# os_shm.h File Reference

`#include "ace/config-lite.h"`
`#include "ace/os_include/sys/os_ipc.h"`

Include dependency graph for os_shm.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

XSI shared memory facility

Id
  os_shm.h,v 1.5 2004/08/25 16:05:42 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.